
/*BEGIN image_1685450356318*/
#builder-sections #image_1685450356318 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685450356318*/
/*BEGIN w_1685450348093*/
#builder-sections [idd='w_1685450348093'] {background-color:var(--cor6) !important; }
/*END w_1685450348093*/
/*BEGIN gallery_1685462944832*/
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col {border:none !important;}
#gallery_1685462944832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685462944832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685462944832 .omw-field-image img{ width:100%}
/*END gallery_1685462944832*/
/*BEGIN image_1685463007700*/
#builder-sections #image_1685463007700 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685463007700*/
/*BEGIN image_1685463007713*/
#builder-sections #image_1685463007713 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685463007713*/
/*BEGIN menu_1685545509986*/
#menu_1685545509986 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#87574b !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#87574b !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1685545509986*/
/*BEGIN menu_1685545521169*/
#menu_1685545521169 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#87574b !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#87574b !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1685545521169*/
/*BEGIN menu_1685545529781*/
#menu_1685545529781 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1685545529781 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1685545529781 .omw-menu > ul > li > a {padding:0;}
#menu_1685545529781 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1685545529781 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1685545529781 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1685545529781 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1685545529781 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1685545529781 .omw-menu {border-radius: 0px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1685545529781 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1685545529781 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1685545529781 .omw-menu > ul > li > ul {top: 70px }
#menu_1685545529781 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:100%;float:none; display:table; margin-left:0; margin-right:0;margin-bottom:5px;}
#menu_1685545529781 ul.omw-plugin-menu-3 li:hover ul.hsub {top:0 !important;left:-99999px !important;}
#menu_1685545529781 ul.omw-plugin-menu-3 li:hover ul.hsub {left:100% !important;}
#menu_1685545529781 .omw-menu{min-width:10px !important;}
#menu_1685545529781 .omw-menu ul ul{min-width:3.3333333333333335px !important;}
#menu_1685545529781 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1685545529781 ul.hsub li {float:none;width:100%;}
#menu_1685545529781 a{text-align:left !important;}
/*END menu_1685545529781*/
/*BEGIN image_1685546808192*/
#builder-sections #image_1685546808192 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685546808192*/
/*BEGIN w_1685547002198*/
#builder-sections [idd='w_1685547002198'] {background-color:var(--cor6) !important; }
/*END w_1685547002198*/
/*BEGIN text_1685547002202*/
#builder-sections #text_1685547002202 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685547002202*/
/*BEGIN button_1685547002205*/
#builder-sections #button_1685547002205 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685547002205 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685547002205 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1685547002205 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685547002205*/
/*BEGIN w_1685547002185*/
#builder-sections [idd='w_1685547002185'] {background-color:var(--cor5) !important; }
/*END w_1685547002185*/
/*BEGIN w_1685624883930*/
#builder-sections [idd='w_1685624883930'] {background-color:var(--cor6) !important; }
/*END w_1685624883930*/
/*BEGIN w_1685450348099*/
#builder-sections [idd='w_1685450348099'] {background-color:var(--cor6) !important; }
/*END w_1685450348099*/
/*BEGIN w_1685547002194*/
#builder-sections [idd='w_1685547002194'] {background-color:var(--cor6) !important; }
/*END w_1685547002194*/
/*BEGIN w_1685450348088*/
#builder-sections [idd='w_1685450348088'] {background-color:var(--cor6) !important; }
/*END w_1685450348088*/
/*BEGIN w_1685625289385*//*END w_1685625289385*/
/*BEGIN w_1685462997558*/
#builder-sections [idd='w_1685462997558'] {background-color:var(--cor6) !important; }
/*END w_1685462997558*/
/*BEGIN w_1685462997546*/
#builder-sections [idd='w_1685462997546'] {background-color:var(--cor4) !important; }
/*END w_1685462997546*/
/*BEGIN button_1685113086125*/
#builder-sections #button_1685113086125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113086125 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685113086125*/
/*BEGIN logotipo_1688048722846*/
#builder-sections #logotipo_1688048722846 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1688048722846 img {border:none !important;}
/*END logotipo_1688048722846*/
/*BEGIN textv2_1685463007707*/
#builder-sections #textv2_1685463007707 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {padding:0px;}
/*END textv2_1685463007707*/
/*BEGIN textv2_1688048722834*/
#builder-sections #textv2_1688048722834 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048722834 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048722834 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048722834 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048722834 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048722834 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048722834 .omw-sentence {padding:0px;}
/*END textv2_1688048722834*/
/*BEGIN w_1688048798371*/
#builder-sections [idd='w_1688048798371'] {background-color:var(--cor6) !important; }
/*END w_1688048798371*/
/*BEGIN w_1688048706362*/
#builder-sections [idd='w_1688048706362'] {background-color:var(--cor4) !important; }
/*END w_1688048706362*/
/*BEGIN w_1680617193496*/
#builder-sections [idd='w_1680617193496'] {background-color:var(--cor6) !important; }
/*END w_1680617193496*/
/*BEGIN w_1688053959234*/
#builder-sections [idd='w_1688053959234'] {background-color:var(--cor6) !important; }
/*END w_1688053959234*/
/*BEGIN image_1685547002210*/
#builder-sections #image_1685547002210 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685547002210*/
/*BEGIN button_1685113026809*/
#builder-sections #button_1685113026809 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113026809 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685113026809*/
/*BEGIN w_1688048706367*/
#builder-sections [idd='w_1688048706367'] {background-color:var(--cor6) !important; }
/*END w_1688048706367*/
/*BEGIN image_1688048722815*/
#builder-sections #image_1688048722815 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688048722815*/
/*BEGIN w_1688486722010*/
#builder-sections [idd='w_1688486722010'] {background-color:var(--cor6) !important; }
/*END w_1688486722010*/
/*BEGIN image_1688548376135*/
#builder-sections #image_1688548376135 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688548376135*/
/*BEGIN w_1688548434342*//*END w_1688548434342*/
/*BEGIN w_1688548434351*//*END w_1688548434351*/
/*BEGIN w_1688557015378*//*END w_1688557015378*/
/*BEGIN w_1688557015394*//*END w_1688557015394*/
/*BEGIN w_1688557015414*//*END w_1688557015414*/
/*BEGIN w_1688557111088*//*END w_1688557111088*/
/*BEGIN w_1688557111139*//*END w_1688557111139*/
/*BEGIN w_1688548340391*/
#builder-sections [idd='w_1688548340391'] {background-color:var(--cor4) !important; }
/*END w_1688548340391*/
/*BEGIN w_1688557146643*//*END w_1688557146643*/
/*BEGIN w_1688557146660*//*END w_1688557146660*/
/*BEGIN image_1688556980709*/
#builder-sections #image_1688556980709 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688556980709*/
/*BEGIN text_1688998136227*/
#builder-sections #text_1688998136227 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688998136227 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688998136227 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688998136227 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688998136227 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688998136227 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688998136227*/
/*BEGIN w_1685450186242*/
#builder-sections [idd='w_1685450186242'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1685450186242*/
/*BEGIN w_1688998190601*/
#builder-sections [idd='w_1688998190601'] {background-color:var(--cor5) !important; }
/*END w_1688998190601*/
/*BEGIN w_1688998190611*/
#builder-sections [idd='w_1688998190611'] {background-color:var(--cor6) !important; }
/*END w_1688998190611*/
/*BEGIN w_1688998190620*/
#builder-sections [idd='w_1688998190620'] {background-color:var(--cor6) !important; }
/*END w_1688998190620*/
/*BEGIN w_1688998190632*/
#builder-sections [idd='w_1688998190632'] {background-color:var(--cor5) !important; }
/*END w_1688998190632*/
/*BEGIN w_1688998190644*/
#builder-sections [idd='w_1688998190644'] {background-color:var(--cor6) !important; }
/*END w_1688998190644*/
/*BEGIN w_1688998190651*/
#builder-sections [idd='w_1688998190651'] {background-color:var(--cor6) !important; }
/*END w_1688998190651*/
/*BEGIN text_1688998190661*/
#builder-sections #text_1688998190661 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688998190661 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688998190661 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688998190661 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688998190661 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688998190661 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688998190661*/
/*BEGIN image_1688998190671*/
#builder-sections #image_1688998190671 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688998190671*/
/*BEGIN features-v2_1688998190679*/
#builder-sections #features-v2_1688998190679 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688998190679 {height:32px !important;}#builder-sections #features-v2_1688998190679 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688998190679 i{background-size:68% !important;}#builder-sections #features-v2_1688998190679 .featurev2_main{gap: 7px;}#builder-sections #features-v2_1688998190679 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688998190679 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688998190679{background-size: 100% !important;}
/*END features-v2_1688998190679*/
/*BEGIN features-v2_1688998190688*/
#builder-sections #features-v2_1688998190688 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688998190688 {height:nullpx !important;}#builder-sections #features-v2_1688998190688 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688998190688 i{background-size:68% !important;}#builder-sections #features-v2_1688998190688 .featurev2_main{gap: 8px;}#builder-sections #features-v2_1688998190688 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688998190688 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688998190688{background-size: 100% !important;}
/*END features-v2_1688998190688*/
/*BEGIN w_1685450348074*/
#builder-sections [idd='w_1685450348074'] {background-color:var(--cor5) !important; }
/*END w_1685450348074*/
/*BEGIN image_1688998237223*/
#builder-sections #image_1688998237223 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688998237223*/
/*BEGIN features-v2_1688998237238*/
#builder-sections #features-v2_1688998237238 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688998237238 {height:32px !important;}#builder-sections #features-v2_1688998237238 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688998237238 i{background-size:68% !important;}#builder-sections #features-v2_1688998237238 .featurev2_main{gap: 7px;}#builder-sections #features-v2_1688998237238 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688998237238 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688998237238{background-size: 100% !important;}
/*END features-v2_1688998237238*/
/*BEGIN features-v2_1688998237246*/
#builder-sections #features-v2_1688998237246 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688998237246 {height:32px !important;}#builder-sections #features-v2_1688998237246 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688998237246 i{background-size:68% !important;}#builder-sections #features-v2_1688998237246 .featurev2_main{gap: 8px;}#builder-sections #features-v2_1688998237246 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688998237246 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688998237246{background-size: 100% !important;}
/*END features-v2_1688998237246*/
/*BEGIN w_1688998241741*/
#builder-sections [idd='w_1688998241741'] {background-color:var(--cor6) !important; }
/*END w_1688998241741*/
/*BEGIN w_1688998241752*/
#builder-sections [idd='w_1688998241752'] {background-color:var(--cor6) !important; }
/*END w_1688998241752*/
/*BEGIN image_1688998244663*/
#builder-sections #image_1688998244663 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688998244663*/
/*BEGIN w_1688998225046*/
#builder-sections [idd='w_1688998225046'] {background-color:var(--cor5) !important; }
/*END w_1688998225046*/
/*BEGIN w_1688998241735*/
#builder-sections [idd='w_1688998241735'] {background-color:var(--cor5) !important; }
/*END w_1688998241735*/
/*BEGIN w_1688054032556*/
#builder-sections [idd='w_1688054032556'] {background-color:var(--cor5) !important; }
/*END w_1688054032556*/
/*BEGIN w_1688054032569*/
#builder-sections [idd='w_1688054032569'] {background-color:var(--cor6) !important; }
/*END w_1688054032569*/
/*BEGIN w_1688998353895*//*END w_1688998353895*/
/*BEGIN w_1688998353907*//*END w_1688998353907*/
/*BEGIN w_1688998353914*//*END w_1688998353914*/
/*BEGIN text_1685450192043*/
#builder-sections #text_1685450192043 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450192043*/
/*BEGIN text_1688998170598*/
#builder-sections #text_1688998170598 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688998170598 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688998170598 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688998170598 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688998170598 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688998170598 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688998170598*/
/*BEGIN text_1685450356301*/
#builder-sections #text_1685450356301 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450356301*/
/*BEGIN features-v2_1685624870495*/
#builder-sections #features-v2_1685624870495 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1685624870495 {height:32px !important;}#builder-sections #features-v2_1685624870495 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1685624870495 i{background-size:68% 68% !important;}#builder-sections #features-v2_1685624870495 .featurev2_main{gap: 7px;}#builder-sections #features-v2_1685624870495 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1685624870495 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1685624870495{background-size: 100% 100% !important;}
/*END features-v2_1685624870495*/
/*BEGIN features-v2_1685624983647*/
#builder-sections #features-v2_1685624983647 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1685624983647 {height:nullpx !important;}#builder-sections #features-v2_1685624983647 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1685624983647 i{background-size:68% 68% !important;}#builder-sections #features-v2_1685624983647 .featurev2_main{gap: 8px;}#builder-sections #features-v2_1685624983647 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1685624983647 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1685624983647{background-size: 100% 100% !important;}
/*END features-v2_1685624983647*/
/*BEGIN text_1688998237201*/
#builder-sections #text_1688998237201 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688998237201 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688998237201 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688998237201 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688998237201 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688998237201 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688998237201*/
/*BEGIN features-v2_1688998244676*/
#builder-sections #features-v2_1688998244676 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688998244676 {height:32px !important;}#builder-sections #features-v2_1688998244676 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688998244676 i{background-size:68% 68% !important;}#builder-sections #features-v2_1688998244676 .featurev2_main{gap: 7px;}#builder-sections #features-v2_1688998244676 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688998244676 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688998244676{background-size: 100% 100% !important;}
/*END features-v2_1688998244676*/
/*BEGIN features-v2_1688998244685*/
#builder-sections #features-v2_1688998244685 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688998244685 {height:nullpx !important;}#builder-sections #features-v2_1688998244685 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688998244685 i{background-size:68% 68% !important;}#builder-sections #features-v2_1688998244685 .featurev2_main{gap: 8px;}#builder-sections #features-v2_1688998244685 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688998244685 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688998244685{background-size: 100% 100% !important;}
/*END features-v2_1688998244685*/
/*BEGIN button_1688054043539*/
#builder-sections #button_1688054043539 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1688054043539 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688054043539 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1688054043539 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1688054043539*/
/*BEGIN button_1688054043552*/
#builder-sections #button_1688054043552 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1688054043552 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688054043552 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1688054043552 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1688054043552*/
/*BEGIN button_1688054043565*/
#builder-sections #button_1688054043565 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1688054043565 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688054043565 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1688054043565 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1688054043565*/
/*BEGIN textv2_1688548376195*/
#builder-sections #textv2_1688548376195 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548376195 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548376195 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548376195 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548376195 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548376195 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548376195 .omw-sentence {padding:0px;}
/*END textv2_1688548376195*/

/*BEGIN textv2_1688556980750*/
#builder-sections #textv2_1688556980750 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688556980750 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688556980750 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688556980750 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688556980750 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688556980750 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688556980750 .omw-sentence {padding:0px;}

/*END textv2_1688556980750*/
